.navbar-ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    }
    
    .navbar-li {
    float: left;
    }
    
    .navbar-li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: Arial;
    }
    
    .navbar-li a:hover {
    background-color: #111;
    }
    .normal-text {
        font-family: arial;
text-align: center;
color: white; 
word-spacing: 2px;
line-height: 1.3; 
font-size: 115%;
background: rgba(0, 0, 0, 0.6);
margin: 4px 8px 0px 8px
    }
    .bottom {
    font-family: arial;
    background-color: black;
    color: white;
    font-size: 95%;
    padding: 4em;
    margin: 0px;
    text-align: center;
    }
.normal-text ul {
list-style-type: none;
}
.normal-text li {
padding: 0px;
marginal: 0px;
}
table, th, td {
border: 1px solid white;
color: lightgray;
}
table {
border-collapse: collapse;
margin-left: auto;
margin-right: auto;
background-color: rgb(5, 5, 5);
border-radius: 15px;
margin: 12px;
width: 95%;
}
/* Dropdown Button */
.dropbtn {
  background-color: #802949;
  color: white;
  padding:  32px 64px 32px 64px;
  font-size: 32px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content li {
  color: black;
  text-decoration: none;
  display: block;
}
.dropdown:hover .dropdown-content {display: block;}
